using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum WireMaterialType
    {
        /// <summary>
        /// 碳钢
        /// </summary>
        [Description("碳钢")]
        CarbonSteel = 1,
        /// <summary>
        /// 不锈钢
        /// </summary>
        [Description("不锈钢")]
        StainlessSteel = 2
    }
}
